image: alpine

before_script:
  - apk add git
  - git config --global user.email "ci-tester@gitlab.com"
  - git config --global user.name "Gitlab CI tester"
  - apk add yarn
  - yarn global add grunt-cli
  - yarn install

test:
  script:
    - grunt test
